Bug 618249 - [Beaker] RFE - My Groups link
Summary: [Beaker] RFE - My Groups link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: web UI   
(Show other bugs)
Version: 0.5
Hardware: All
OS: Linux
low
medium vote
Target Milestone: 0.5.54
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-26 13:51 UTC by Jeff Burke
Modified: 2015-05-04 02:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 23:32:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Burke 2010-07-26 13:51:34 UTC
Description of problem:
 Currently in the webUI under user name there is My Systems, My Jobs, My Recipes, and groups. groups is all the groups. It would be nice to have a My Groups so that you could quickly see which groups you are a member of.

Version-Release number of selected component (if applicable):
Version - 0.5.50


Note You need to log in before you can comment on or make changes to this bug.